custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/ltfn4
east: !!python/object/apply:decimal.Decimal
- '-74.132738'
flow: 1
gauge_id: !!python/long '144229'
level_files:
- depth_grids/124_9/dblbnd.adf
- depth_grids/125_8/dblbnd.adf
- depth_grids/126_8/dblbnd.adf
- depth_grids/128_4/dblbnd.adf
- depth_grids/128_8/dblbnd.adf
- depth_grids/129_5/dblbnd.adf
- depth_grids/130_4/dblbnd.adf
- depth_grids/131_7/dblbnd.adf
- depth_grids/132_5/dblbnd.adf
- depth_grids/134_3/dblbnd.adf
- depth_grids/135_0/dblbnd.adf
- depth_grids/135_9/dblbnd.adf
- depth_grids/137_3/dblbnd.adf
- depth_grids/139_3/dblbnd.adf
- depth_grids/140_5/dblbnd.adf
- depth_grids/143_5/dblbnd.adf
lid: ltfn4
location: Little Falls
major_flow: 0.0
major_stage: 9.0
max_depth: 53.6
minor_flow: 0.0
minor_stage: 7.0
moderate_flow: 0.0
moderate_stage: 8.0
name: Philadelphia/Mount Holly, NJ
near_flow: 5.402
near_stage: 6.5
north: !!python/object/apply:decimal.Decimal
- '40.950932'
river_name: Passaic River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.879820'
stage_offset: 119.04
stages_selected: 124.9,125.8,126.8,128.4,128.8,129.5,130.4,131.7,132.5,134.3,135.0,135.9,137.3,139.3,140.5,143.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundaries"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.259855'
wfo: phi
